/* Add here all your css styles (customizations) */

/* dark-blue original: #4765a0 */
/* verde vol: #35613D */

/*Orange Left Bordered Funny Box**/
.funny-boxes-left-orange, .funny-boxes-left-orange:hover {
  border-left: solid 2px #004488;
}

#destaques > p > a, #top10 > p > a {
	color: #eee;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}

.floatleft { float: left; padding: 5px; text-align: center; }
.floatright { float: right; padding: 5px; text-align: center; }
.centro { text-align: center; }
.direita { text-align: right; }
.esquerda { text-align: left; }

ul {
	margin: 5px;
	line-height: 1.8em;
	list-style-type: square;
	list-style-image: url('http://img.vivaolinux.com.br/imagens/linux-arrow.gif');
}

a, a:hover, a:visited, a:link {
	color: #004488;
	color: #008318;
}

.breadcrumbs { margin: 5px 0px 10px; padding: 0px; }
.breadcrumb { margin: 0px 0px 8px; padding: 4px; }
.breadcrumb > li.active { color: #000000; }

h1, h2, h3, h4, h5, .breadcrumbs h1 { 
	color: #000000; 
	font-weight: bold;
}

.cinza {
	background: #E8E8E8;
	padding: 3px;
	margin-bottom: 15px;
	color: #666666;
}

.minhaconta {
	top: 20px;
	right: 0;
	position: absolute;
	background: #fcfcfc; 
	box-shadow: 0 1px 3px #ddd; 
	visibility: hidden;
}

.margin20 {
	margin: 0px 20px 20px 20px;
}

#corpoArtigo h1, #corpoArtigo h2, #corpoArtigo h3 { 
	font-size: 16px; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-shadow: 1px 1px #bcbcbc;
}
.fonte11 { font-size: 11px; }
.fonte12 { font-size: 12px; }
.fonte13 { font-size: 13px; }
.fonte14 { font-size: 14px; }

.pad5 { padding: 5px; margin: 10px 0px; }
.pad10 { padding: 10px; }
.text-white { color: #ffffff; }

.codigo { background-color: #fffff4; border: 2px solid #d4d4c6 !important; padding: 15px; text-align: left; }
.prettyprint { border: 1px solid #d4d4c6 !important; padding: 15px; text-align: left; }

#toolbar ul, #likebar ul, .commentBar ul, #socialbar ul { list-style-type: none; }
#toolbar li, .commentBar li  {
	display: inline;
	padding: 5px 10px;
	border-right: 1px solid #ccc;
	white-space: nowrap;
}

.commentBar {
	margin: 20px 0px 0px 0px;
	margin-left: 0px;
}

#toolbar li:first-child, .commentBar li:first-child {
	border-left: 1px solid #ccc;
}

#likebar li, #socialbar li {
	display: inline;
	white-space: nowrap;
}

#socialbar a {
	color: #eee;
	font-size: 11px;
	margin-right: 2px;
}


.postHeader {
	background-color: #008318; 
	color: #ffffff; 
	padding: 5px; 
	margin: auto;
}

.btn-u, .btn-u:active, .btn-u:focus, .btn-u:hover {
	background-color: #008318; 
}

.postHeader button { line-height: 15px; margin: auto; }

.postHeader a, .postHeader a:visited, .postHeader a:active, .postHeader a:link {
	color: #ffffff !important; 
	text-decoration: none;
}

.postHeader h2 {
	margin-left: 10px;
	display: inline;
	color: #ffffff;
	text-shadow: none !important;
	font-size: 11px !important;
}

.fotoPost {
	padding: 10px;
	margin: 5px 20px 20px 0px;
	box-shadow: 0 0 3px #8e8e8e;
	background: #fff;
}

.postCorpo {
	min-height: 120px; *height: auto !important; *height: 120px;
	margin-bottom: 10px;
	padding: 10px;
}

.terminal, #corpoArtigo strong {
	font-size: 16px; font-family: Courier; margin: 5px 5px 10px; 
}


.postMelhor {
	min-height: 120px; *height: auto !important; *height: 120px; border: 3px #a1a1a1 double; padding: 20px; margin: 10px; 
}


/*Top Bar (login, search etc.)
------------------------------------*/

/*
.loginbar li { 
	margin: 0; padding: 3px; 
	line-height: 10px;
}

.loginbar li:first-child {
	margin: 0px 5px 0px 20px; 
        border-right: solid 1px #bbb;
	
}*/

.topbar {
        z-index: 12;
        padding: 8px 0;
        position: relative;
	margin-bottom: -10px;
}

.topbar ul.loginbar {
        margin: 0;
}

.topbar ul.loginbar > li {
        display: inline;
        list-style: none;
        position: relative;
        padding-bottom: 0px;
}

.topbar ul.loginbar > li > a,
.topbar ul.loginbar > li > a:hover {
        color: #7c8082;
        color: #fff !important;
        font-size: 11px;
        text-transform: uppercase;
}

.topbar ul.loginbar li i.fa {
        color: #bbb;
}

.topbar ul.loginbar li.topbar-devider {
        top: -1px;
        padding: 0;
        font-size: 8px;
        position: relative;
        margin: 0 9px 0 5px;
        font-family: Tahoma;
        border-right: solid 1px #bbb;
}


.content {
	margin-top: 20px;
	padding-top: 0px;
}

.categoriaFolderContainer {
	margin: auto; 
	text-align: left;
}

.categoriaFolderItem {
	display: inline-block; 
	line-height: 24px; 
	margin: 2px 2px; 
	width: 220px; 
	text-align: left;
}

.ultimos p { padding: 5px; }
/*.ultimos p:nth-child(even) {
	background-color: #dddddd;
}*/

.recomendado {
	margin-left: 10px;
}

#forumCodeDiv { word-wrap: break-word; }

.membros ul li {
	display: inline-block; 
	padding: 10px;
	margin: 10px;
	text-align: center;
}
.membros ul { 
	list-style-type: none;
}

.pointer { cursor: pointer; }

.comentarioItem:nth-child(even) {
	background-color: #eee;
}

.comentarioItem {
	margin-bottom: 10px;
	padding: 10px;
}

.comentarioHeader {
	font-size: 14px; font-family: Courier;
}

.quote {
	background: #fffff4; 
	border: 1px #d4d4c6; 
	border-style: dashed; 
	margin-left: 30px; 
	margin-right: 10px; 
	padding: 10px;
}

.service-block-dark { padding-left: 15px; }


/*Sidebar Menu
------------------------------------*/
/*Sidebar Menu v1*/
.perfil-sidebar {
	list-style: none;
}

.perfil-sidebar li {
	padding: 0px;
	white-space: nowrap;
	border: 1px #999 solid;
	border-bottom: none;
}
.perfil-sidebar li:last-child {
	border-bottom: 1px #999 solid;
}

.perfil-sidebar li a {
	display: block;
	padding: 8px 30px 8px 10px;
	color: #555 !important;
}

.altFoto { color: #555 !important; }
.altFoto:hover { color: #004488 !important; }

.perfil-sidebar li a:hover {
	text-decoration: none;
	color: #fff !important;
	background-color: #004488;
}

.perfil-sidebar > li.active,
.perfil-sidebar > li.active:hover {
	background: #717984;
	color: #fff !important;
} 

.perfil-sidebar > li.active, 
.perfil-sidebar > li.active:hover, 
.perfil-sidebar > li.active:focus {
  border-color: #ddd;
}

.perfil-sidebar > li.active > a {
  color: #fff !important;
}

/*Sidebar Sub Navigation*/
.perfil-sidebar li ul {
  padding: 0;
  list-style: none;
}

.perfil-sidebar li ul,
.perfil-sidebar li.active ul a {
  background: #f8f8f8;
}

.perfil-sidebar li ul a {
  color: #585f69;
  font-size: 12px;
  border-top: solid 1px #ddd;
  padding: 6px 30px 6px 17px; 
}

.perfil-sidebar ul li:hover a,
.perfil-sidebar ul li.active a {
  color: #72c02c;
}

/*Sidebar Badges*/
.list-group-item li > .badge {
  float: right;
}

.perfil-sidebar span.badge {
  margin-top: 8px;
  margin-right: 10px;
}

.perfil-sidebar .list-toggle > span.badge {
  margin-right: 25px;
}

.perfil-sidebar ul li span.badge {
  margin-top: 8px;
  font-size: 11px;
  padding: 3px 5px; 
  margin-right: 10px;
}

/*Sidebar List Toggle*/
.list-toggle:after {
    top: 7px;
    right: 10px;
    color: #777;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}

.list-toggle.active:after {
  color: #fff;
  content: "\f107";
}

#tabPerfil p, #tabContrib p { padding: 5px; }
#tabPerfil div, #tabContrib div { margin: 0; padding: 0; }
#tabPerfil div p:nth-child(odd), #tabContrib div p:nth-child(odd) { background: #eee; }

.filtrado { color: #cccccc; text-decoration: line-through; }

#tabela { display: table; }
#linha  { display: table-row; }
#celula { display: table-cell; padding: 3px; }

.avaliacaoBalao {
 	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px !important;
	color: #fff;
	background: #6E80B8 !important;
	background: #9a9a9a !important;
	padding: 20px !important;
	text-align: justify;
}

.tab-home {
	/*height: 500px; overflow-y: scroll;*/
}

.nospace { margin: 0; padding: 0; }

.btn-lateral a { 
	color: #444;
}

.box-ultimas {
	padding: 0px 10px;
	line-height: 15px;
	text-align: left;
	font-size: 13px;
}

.box-ultimas a, .box-ultimas a:visited {
	color: #fff;
        text-decoration: none;
}

.box-ultimas p a:hover {
        color: #eee;   
        text-decoration: none;
}


.box-ultimas p {
        padding: 8px; padding-bottom: 8px;
        border-bottom: 1px solid #eee;
        border-bottom: 1px solid rgba(230, 230, 230, 0.3);
}



.panel-title {
	font-weight: normal;
}

.hide { display: none; }

.sky-form textarea { font-size: 14px; color: #000; }
.home-link { color: #222 !important; }


.tab-v1 .nav-tabs { 
	border-bottom: solid 2px #222; 
}

.tab-v1 .nav-tabs > a ,
.tab-v1 .nav-tabs > li > a {
	color: #222 !important;
}
.tab-v1 .nav-tabs > .active > a, 
.tab-v1 .nav-tabs > .active > a:hover, 
.tab-v1 .nav-tabs > li > a:hover, 
.tab-v1 .nav-tabs > .active > a:focus { 
	background: #222; 
	color: #fff !important;
}

.tab-v1 .btn-default { color: #222 !important; }
.figura { text-align: center; margin: 15px 0px; }

.img-full { max-width:100% !important; height:auto; display:block; }
body { font-size: 14px; }

.link-branco { color #fff !important; text-decoration: underline; }
.link-preto { color #222 !important; }
.posts  a:hover { color: #fff !important; }

.teclado {
	padding: 10px;
	font-family: monospace, Courier;
	font-size: 16px;
	background: #333;
	color: #fffff0;
}

.modal-dialog {
  padding-top: 15%;
}

.blog-twitter .blog-twitter-inner:hover {
	border-color: #72c02c;
	border-top-color: #72c02c;	
}
.blog-twitter .blog-twitter-inner:hover:after {
	border-top-color: #004488;
}
.blog-twitter .blog-twitter-inner a {
	color: #004488;
	text-decoration: none;
}

blockquote { font-size: 14px; }
.pinned { background: #efefff; }


/* meu codigo header */
.header, .header-fixed  .header.header-fixed-shrink {
	background-color: #004488;
	background-color: #353535;
	background-color: #35613D;
	background-color: #008318;
}

.header .navbar-default .navbar-nav > li > a,
.header .navbar-default .navbar-toggle:hover, 
.header .navbar-default .navbar-toggle:focus,
.header .navbar-default .navbar-nav .dropdown > a,
.header .navbar-default .navbar-nav > li > a:hover {
	color: #ffffff !important;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    		border-bottom-color: #004488 !important;
    		border-bottom-color: #ffffff !important;
}

.header .dropdown-menu { 
	padding: 0;
	border: none;
	min-width: 200px;
	border-radius: 0; 
	z-index: 9999 !important;
	border-top: solid 2px #687074; 
	border-bottom: solid 2px #687074; 
}


.header .dropdown-menu li a:hover,
.navbar-nav .dropdown .dropdown-menu .active > a,
.header .dropdown-menu li a:focus {
	background-color: #004488 !important;
	background-color: #353535 !important;
	background-color: #008318 !important;
}

@media (max-width: 1200px) {
	.menu-grande { display: none !important; }
}

@media (min-width: 1200px) {
	.menu-grande { display: inline !important; }
}

@media (max-width: 991px) {
	.menu-grande { display: block !important; }
}

/* Responsible colors */
@media (max-width: 991px) {
	.header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}

	.header .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.header .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #eee;
		background-color: transparent;
	}
}


.newsticker, .newsticker li, .newsticker li a,  .newsticker li a:visited {
        font-color: #fff !important;
        font-size: 12px;
        line-height: 15px;
        text-align: center;
        margin: 0;
        min-height: 120px;
}

#corpoArtigo img {
	margin: 10px;
}

.comentario { color: #856135; }

/*.header .navbar-default {
	background: url("/imagens/barra-preta.jpg");
	background-position: left top;
}*/

.headline h2, 
.headline h3, 
.headline h4 {
  border-bottom: 2px solid #008318;
}

.breadcrumb li a:hover {
	color: #008318;
	text-decoration: underline;
}


.caixa-pequena {
	display: inline-block;
	margin-top: 5px;
	width: 30%;
	vertical-align: top;
	min-height: 140px;
	min-width: 230px;
	padding: 12px;
	border-bottom: 1px solid #ccc;
	text-align: left;
	margin: 5px;
}

.caixa-pequena a, .caixa-pequena a:visited {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.btn-default a, .btn-default a:visited, .btn-default { color: #333 !important; }

.service  {
	background: #fcfcfc;
	box-shadow: 0 0 5px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.service:hover {
	background: #ebebeb;
	box-shadow: 0 0 10px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;

}

#corpoArtigo pre:not(.prettyprint) {
	border: 0;
	background: #fff;
}
